Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 15:49:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return haroon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haroon Bot:  Hi Haroon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653475883 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  558839745            07:39 PM, 02nd May                   Sohaib                   Hi Haroon ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:39 PM, 02nd May                     haroon                    We received your return request for order 9653475883 Slim Fit Full Length Solid Low... . Our delivery partner will pick up your return in 2-5 days.           07:39 PM, 02nd May                     haroon                    Nobody came to receive this order so far           07:40 PM, 02nd May                     haroon                    Please check           07:40 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:41 PM, 02nd May                   Sohaib                   We sincerely apologize for the delay in collection of your return request You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.   Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.            07:45 PM, 02nd May                     haroon                    Ok           07:46 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           07:47 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495649